body, div,
h1, h2, h3, h4, h5, h6,
p, blockquote, pre, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, th, td,
article, aside, figure, footer, header, hgroup, menu, nav, section {
  margin: 0;
  padding: 0;
  border: 0;
  font-family: Arial, sans-serif; }

pre {
  font-family: Andale Mono, monospace;
  margin: 20px 0; }

article, aside, details, figcaption, figure,
footer, header, hgroup, nav, section, audio, canvas, video {
  display: block; }

html {
  height: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

body {
  min-height: 100%;
  font-size: 100%; }

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }

b, strong {
  font-weight: bold; }

abbr[title] {
  border-bottom: 1px dotted; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

a img, img {
  -ms-interpolation-mode: bicubic;
  border: 0; }

input, textarea, button, select {
  margin: 0;
  font-size: 100%;
  line-height: normal;
  vertical-align: baseline; }

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button; }

input[type="checkbox"],
input[type="radio"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }

textarea {
  overflow: auto; }

p {
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto; }

blockquote p {
  margin-right: 1em;
  margin-left: 0.5em;
  padding-right: 1.0em;
  padding-left: 1em;
  border-right: 1px solid black;
  border-left: 1px solid black;
  font-style: italic;
  font-size: 1em !important; }

img {
  max-width: 100%;
  width: 100%; }

.col.col1.single {
  min-height: 1750px; }

.rightpic {
  float: right;
  margin: 0 0 10px 10px; }

.leftpic {
  float: left;
  margin: 0 10px 10px 0; }

.clearfix:after {
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0; }

.clearfix {
  display: inline-block; }

html[xmlns] .clearfix {
  display: block; }

* html .clearfix {
  height: 1%; }

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  border: 1px solid #393939; }

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.syntaxhighlighter a,
.syntaxhighlighter div,
.syntaxhighlighter code,
.syntaxhighlighter table,
.syntaxhighlighter table td,
.syntaxhighlighter table tr,
.syntaxhighlighter table tbody,
.syntaxhighlighter table thead,
.syntaxhighlighter table caption,
.syntaxhighlighter textarea {
  -moz-border-radius: 0 0 0 0 !important;
  -webkit-border-radius: 0 0 0 0 !important;
  background: none !important;
  border: 0 !important;
  bottom: auto !important;
  float: none !important;
  height: auto !important;
  left: auto !important;
  line-height: 1.1em !important;
  margin: 0 !important;
  outline: 0 !important;
  overflow: visible !important;
  padding: 0 !important;
  position: static !important;
  right: auto !important;
  text-align: left !important;
  top: auto !important;
  vertical-align: baseline !important;
  width: auto !important;
  box-sizing: content-box !important;
  font-family: "Consolas", "Bitstream Vera Sans Mono", "Courier New", Courier, monospace !important;
  font-weight: normal !important;
  font-style: normal !important;
  font-size: 1em !important;
  min-height: inherit !important;
  min-height: auto !important; }

.syntaxhighlighter {
  width: 100% !important;
  margin: 1em 0 1em 0 !important;
  position: relative !important;
  overflow: auto !important;
  font-size: 1em !important; }
  .syntaxhighlighter.source {
    overflow: hidden !important; }
  .syntaxhighlighter .bold {
    font-weight: bold !important; }
  .syntaxhighlighter .italic {
    font-style: italic !important; }
  .syntaxhighlighter .line {
    white-space: pre !important; }
  .syntaxhighlighter table {
    width: 100% !important; }
    .syntaxhighlighter table caption {
      text-align: left !important;
      padding: .5em 0 0.5em 1em !important; }
    .syntaxhighlighter table td.code {
      width: 100% !important; }
      .syntaxhighlighter table td.code .container {
        position: relative !important; }
        .syntaxhighlighter table td.code .container textarea {
          box-sizing: border-box !important;
          position: absolute !important;
          left: 0 !important;
          top: 0 !important;
          width: 100% !important;
          height: 100% !important;
          border: none !important;
          background: white !important;
          padding-left: 1em !important;
          overflow: hidden !important;
          white-space: pre !important; }
    .syntaxhighlighter table td.gutter .line {
      text-align: right !important;
      padding: 0 0.5em 0 1em !important; }
    .syntaxhighlighter table td.code .line {
      padding: 0 1em !important; }
  .syntaxhighlighter.nogutter td.code .container textarea, .syntaxhighlighter.nogutter td.code .line {
    padding-left: 0em !important; }
  .syntaxhighlighter.show {
    display: block !important; }
  .syntaxhighlighter.collapsed table {
    display: none !important; }
  .syntaxhighlighter.collapsed .toolbar {
    padding: 0.1em 0.8em 0em 0.8em !important;
    font-size: 1em !important;
    position: static !important;
    width: auto !important;
    height: auto !important; }
    .syntaxhighlighter.collapsed .toolbar span {
      display: inline !important;
      margin-right: 1em !important; }
      .syntaxhighlighter.collapsed .toolbar span a {
        padding: 0 !important;
        display: none !important; }
        .syntaxhighlighter.collapsed .toolbar span a.expandSource {
          display: inline !important; }
  .syntaxhighlighter .toolbar {
    position: absolute !important;
    right: 1px !important;
    top: 1px !important;
    width: 11px !important;
    height: 11px !important;
    font-size: 10px !important;
    z-index: 10 !important; }
    .syntaxhighlighter .toolbar span.title {
      display: inline !important; }
    .syntaxhighlighter .toolbar a {
      display: block !important;
      text-align: center !important;
      text-decoration: none !important;
      padding-top: 1px !important; }
      .syntaxhighlighter .toolbar a.expandSource {
        display: none !important; }
  .syntaxhighlighter.ie {
    font-size: .9em !important;
    padding: 1px 0 1px 0 !important; }
    .syntaxhighlighter.ie .toolbar {
      line-height: 8px !important; }
      .syntaxhighlighter.ie .toolbar a {
        padding-top: 0px !important; }
  .syntaxhighlighter.printing .line.alt1 .content,
  .syntaxhighlighter.printing .line.alt2 .content,
  .syntaxhighlighter.printing .line.highlighted .number,
  .syntaxhighlighter.printing .line.highlighted.alt1 .content,
  .syntaxhighlighter.printing .line.highlighted.alt2 .content {
    background: none !important; }
  .syntaxhighlighter.printing .line .number {
    color: #bbbbbb !important; }
  .syntaxhighlighter.printing .line .content {
    color: black !important; }
  .syntaxhighlighter.printing .toolbar {
    display: none !important; }
  .syntaxhighlighter.printing a {
    text-decoration: none !important; }
  .syntaxhighlighter.printing .plain, .syntaxhighlighter.printing .plain a {
    color: black !important; }
  .syntaxhighlighter.printing .comments, .syntaxhighlighter.printing .comments a {
    color: #008200 !important; }
  .syntaxhighlighter.printing .string, .syntaxhighlighter.printing .string a {
    color: blue !important; }
  .syntaxhighlighter.printing .keyword {
    color: #006699 !important;
    font-weight: bold !important; }
  .syntaxhighlighter.printing .preprocessor {
    color: gray !important; }
  .syntaxhighlighter.printing .variable {
    color: #aa7700 !important; }
  .syntaxhighlighter.printing .value {
    color: #009900 !important; }
  .syntaxhighlighter.printing .functions {
    color: #ff1493 !important; }
  .syntaxhighlighter.printing .constants {
    color: #0066cc !important; }
  .syntaxhighlighter.printing .script {
    font-weight: bold !important; }
  .syntaxhighlighter.printing .color1, .syntaxhighlighter.printing .color1 a {
    color: gray !important; }
  .syntaxhighlighter.printing .color2, .syntaxhighlighter.printing .color2 a {
    color: #ff1493 !important; }
  .syntaxhighlighter.printing .color3, .syntaxhighlighter.printing .color3 a {
    color: red !important; }
  .syntaxhighlighter.printing .break, .syntaxhighlighter.printing .break a {
    color: black !important; }

.syntaxhighlighter {
  background-color: white !important; }
  .syntaxhighlighter .line.alt1 {
    background-color: white !important; }
  .syntaxhighlighter .line.alt2 {
    background-color: white !important; }
  .syntaxhighlighter .line.highlighted.alt1, .syntaxhighlighter .line.highlighted.alt2 {
    background-color: #e0e0e0 !important; }
  .syntaxhighlighter .line.highlighted.number {
    color: black !important; }
  .syntaxhighlighter table caption {
    color: black !important; }
  .syntaxhighlighter .gutter {
    color: #afafaf !important; }
    .syntaxhighlighter .gutter .line {
      border-right: 3px solid #6ce26c !important; }
      .syntaxhighlighter .gutter .line.highlighted {
        background-color: #6ce26c !important;
        color: white !important; }
  .syntaxhighlighter.printing .line .content {
    border: none !important; }
  .syntaxhighlighter.collapsed {
    overflow: visible !important; }
    .syntaxhighlighter.collapsed .toolbar {
      color: #00f !important;
      background: #fff !important;
      border: 1px solid #6ce26c !important; }
      .syntaxhighlighter.collapsed .toolbar a {
        color: #00f !important; }
        .syntaxhighlighter.collapsed .toolbar a:hover {
          color: #f00 !important; }
  .syntaxhighlighter .toolbar {
    color: #fff !important;
    background: #6ce26c !important;
    border: none !important; }
    .syntaxhighlighter .toolbar a {
      color: #fff !important; }
      .syntaxhighlighter .toolbar a:hover {
        color: #000 !important; }
  .syntaxhighlighter .plain, .syntaxhighlighter .plain a {
    color: black !important; }
  .syntaxhighlighter .comments, .syntaxhighlighter .comments a {
    color: #008200 !important; }
  .syntaxhighlighter .string, .syntaxhighlighter .string a {
    color: blue !important; }
  .syntaxhighlighter .keyword {
    color: #006699 !important; }
  .syntaxhighlighter .preprocessor {
    color: gray !important; }
  .syntaxhighlighter .variable {
    color: #aa7700 !important; }
  .syntaxhighlighter .value {
    color: #009900 !important; }
  .syntaxhighlighter .functions {
    color: #ff1493 !important; }
  .syntaxhighlighter .constants {
    color: #0066cc !important; }
  .syntaxhighlighter .script {
    font-weight: bold !important;
    color: #006699 !important;
    background-color: none !important; }
  .syntaxhighlighter .color1, .syntaxhighlighter .color1 a {
    color: gray !important; }
  .syntaxhighlighter .color2, .syntaxhighlighter .color2 a {
    color: #ff1493 !important; }
  .syntaxhighlighter .color3, .syntaxhighlighter .color3 a {
    color: red !important; }

.syntaxhighlighter .keyword {
  font-weight: bold !important; }

#pagination {
  text-align: center;
  margin: 24px 48px;
  padding-top: 15px;
  border-top: 2px solid #e0e0e0; }
  #pagination a {
    color: #808080;
    text-decoration: none; }
  #pagination a:hover {
    color: #dd0902; }
  #pagination .prev {
    float: left; }
  #pagination .next {
    float: right; }
  #pagination .atStart {
    color: #e3e3e3; }
  #pagination .this-page {
    color: #dd0902; }
  #pagination .this-page, #pagination .another-page {
    margin: 0 3px; }

.arrow-e-off,
.arrow-e,
.arrow-w-off,
.arrow-w {
  border-style: dashed;
  border-color: transparent;
  border-width: 0.53em;
  display: -moz-inline-box;
  display: inline-block;
  /* Use font-size to control the size of the arrow. */
  font-size: 14px;
  height: 0;
  line-height: 0;
  position: relative;
  vertical-align: middle;
  width: 0; }

.arrow-e {
  border-left-width: .75em;
  border-left-style: solid;
  border-left-color: #808080;
  left: 0.25em; }

.next:hover .arrow-e {
  border-left-color: #fd1c15; }

.arrow-e-off {
  border-left-width: .75em;
  border-left-style: solid;
  border-left-color: #e3e3e3;
  left: 0.25em; }

.arrow-w-off {
  border-right-width: .75em;
  border-right-style: solid;
  border-right-color: #e3e3e3;
  right: 0.25em; }

.arrow-w {
  border-right-width: .75em;
  border-right-style: solid;
  border-right-color: #808080;
  right: 0.25em; }

.prev:hover .arrow-w {
  border-right-color: #fd1c15; }

/* @group Comment area */
textarea.textbox {
  width: 610px; }

.comment {
  font-size: 12px;
  padding: 20px;
  border: thin solid silver;
  margin-bottom: 30px; }

#commentarea {
  margin-top: 35px;
  border-top: 3px solid #fd1c15;
  padding-bottom: 30px; }

.commentauthor {
  font-size: 10px;
  font-style: italic; }

.comment p {
  margin-bottom: 10px; }

#comment_form {
  padding-bottom: 20px; }

#primary #commentarea p.label {
  margin: 12px 0 5px; }

#primary #comment_form p {
  margin-bottom: 0px;
  margin-top: 5px;
  font-size: 11px;
  color: gray; }

#comment_form p.commentPreviewTitle {
  color: #dd0902; }

#comment_form div.comment.preview {
  border: 1px solid #fd1c15;
  margin-bottom: 10px; }

#comment_form p input.text {
  height: 24px;
  width: 100%;
  border: 1px ridge #fd1c15;
  padding-right: 5px;
  padding-left: 5px;
  background-color: #ffe0df; }

input.checkbox {
  width: 19px;
  margin-left: 0;
  margin-top: 5px;
  margin-bottom: 5px; }

input.submit {
  border: 0;
  margin-top: 10px;
  background-color: #dd0902;
  color: white;
  font-size: 12px;
  padding: 5px 9px 6px 12px;
  -webkit-border-radius: 12px;
  border-radius: 12px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box; }

#comment_form .comment.preview p {
  color: black;
  font-size: 12px; }

#comment_form p textarea {
  border: 1px ridge #fd1c15;
  margin: 0;
  padding: 10px 5px;
  width: 100%;
  background-color: #ffe0df; }

/* @end */
::selection {
  background: #dd0902;
  color: white;
  text-shadow: 1px 1px 0px #888; }

::-moz-selection {
  background: #dd0902;
  color: white;
  text-shadow: 1px 1px 0px #888; }

img::selection {
  background: transparent; }

img::-moz-selection {
  background: transparent; }

body {
  -webkit-tap-highlight-color: rgba(255, 0, 0, 0.62); }

html {
  background-color: #fd1c15;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fd1c15), to(#c8c8c8));
  background-image: -webkit-linear-gradient(top, #fd1c15, #c8c8c8);
  background-image: -moz-linear-gradient(top, #fd1c15, #c8c8c8);
  background-image: -o-linear-gradient(top, #fd1c15, #c8c8c8);
  background-image: linear-gradient(to bottom, #fd1c15, #c8c8c8);
  background-attachment: fixed; }

/* These first styles are the base SG styels, until we hit the media queries. */
body {
  background-image: url(/images/static/grid_pattern_1x.png);
  font-size: 0.8571428571em; }

a {
  color: #dd0902; }

footer {
  margin-top: 1px;
  margin-bottom: -4px; }

article {
  margin: 48px;
  width: 624px; }
  article h2, article h3 {
    font-size: 1.35em;
    font-weight: normal;
    margin: 20px 0; }
  article h3 {
    font-size: 1.3em;
    font-weight: bold; }

h1, h2 {
  color: #dd0902; }

#content {
  margin: 0 auto;
  width: 984px;
  background-color: #a1a1a1;
  background-image: url(/images/static/white_space.png);
  background-repeat: repeat-y; }

#site_nav {
  height: 227px; }

a#logo {
  display: block;
  width: 329px;
  height: 117px;
  margin: 50px 0 0 74px;
  background-image: url(/images_r/static/sg_large_2.svg);
  background-repeat: no-repeat;
  overflow: hidden;
  text-indent: -990px; }

.no-svg a#logo {
  background-image: url(/images_r/static/sg_large_2.png); }

#tagline {
  position: absolute;
  top: 80px;
  left: 430px;
  width: 175px;
  color: #a1a1a1;
  font-style: italic;
  font-size: 11px; }

#pagefilter {
  margin: 50px;
  font-size: 2em;
  color: #dd0902; }

#primary {
  float: left;
  background-color: white;
  position: relative; }
  #primary nav {
    font-size: 15px;
    position: absolute;
    left: 75px;
    top: 195px; }
    #primary nav li {
      float: left;
      margin: 0 3px;
      list-style: none; }
      #primary nav li a {
        text-decoration: none;
        color: rgba(0, 0, 0, 0.85);
        margin-right: 3px; }
      #primary nav li a:hover {
        text-decoration: underline;
        color: black; }
    #primary nav li.home:after, #primary nav li.about:after, #primary nav li.work:after, #primary nav li.software:after {
      content: "\0000a0 \0000a0 /\0000a0 "; }
  #primary h2.title {
    margin: 19px 0 12px 0;
    font-style: normal;
    font-weight: 300;
    font-size: 26px;
    line-height: 34px; }
    #primary h2.title a {
      text-decoration: none; }
  #primary .imagecredit {
    color: #828282;
    font-size: 11px;
    text-align: right;
    margin: -20px 0 10px 0;
    font-style: italic; }
  #primary article p {
    color: #333333;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 15px; }
  #primary article ul, #primary article ol {
    font-size: 16px;
    line-height: 24px;
    margin-left: 20px; }
  #primary article ol {
    margin: 0 0 1.5em;
    padding: 0;
    counter-reset: item; }
    #primary article ol > li {
      margin: 15px 10px 15px 22px;
      padding: 0 0 0 2;
      list-style-type: none;
      counter-increment: item;
      text-indent: -2em; }
      #primary article ol > li:before {
        display: inline-block;
        width: 1.5em;
        padding-right: 0.5em;
        font-weight: bold;
        text-align: right;
        content: counter(item) "."; }
  #primary article ul > li {
    margin-left: 0px;
    padding-left: 30px;
    font-size: 16px; }
  #primary article .date {
    position: relative;
    margin: 10px 0 20px -60px;
    padding: 7px 15px 7px 15px;
    font-weight: bold;
    background-color: #fd1c15; }
    #primary article .date .flag {
      width: 0;
      height: 0;
      line-height: 0;
      border-left: 12px solid transparent;
      border-top: 12px solid #ab0701;
      position: absolute;
      top: 100%;
      left: 0; }
  #primary article .metadata {
    font-size: 11px;
    color: black;
    border-top: 3px solid #C9CACA;
    padding-top: 15px;
    margin-top: 15px;
    position: relative;
    min-height: 35px; }
    #primary article .metadata .categorylink {
      text-transform: lowercase; }
    #primary article .metadata .textmeta {
      float: left;
      margin: 3px 10px 0 0; }
    #primary article .metadata .tweetit {
      float: left;
      margin-right: 3px; }
      #primary article .metadata .tweetit a {
        line-height: 20px; }
    #primary article .metadata .googleplusit {
      float: left;
      margin-left: 3px;
      margin-right: 3px;
      width: 34px; }
    #primary article .metadata .fblike {
      float: left;
      width: 110px; }
  #primary article .metacategory {
    float: right;
    position: relative; }
    #primary article .metacategory a {
      color: black;
      text-decoration: none;
      background-color: #fd1c15;
      padding: 2px 7px;
      -webkit-border-radius: 3px;
      border-radius: 3px;
      -moz-background-clip: padding;
      -webkit-background-clip: padding-box;
      background-clip: padding-box; }
    #primary article .metacategory a:hover {
      color: white;
      text-shadow: 1px 1px 0px #888; }
    #primary article .metacategory .flag {
      width: 0;
      height: 0;
      line-height: 0;
      border-left: 7px solid #fd1c15;
      border-bottom: 7px solid transparent;
      position: absolute;
      top: 100%;
      left: 2px; }
    #primary article .metacategory .metacategory:hover .flag {
      border-left-color: red; }

#secondary {
  background-color: #a1a1a1;
  color: white;
  float: left;
  height: 100%;
  width: 214px;
  margin: 0;
  position: relative;
  padding: 0 25px 40px; }
  #secondary p, #secondary ul, #secondary li {
    font-size: 12px;
    line-height: 17px; }
  #secondary a {
    color: #dd0902;
    text-decoration: none; }
  #secondary a:hover {
    text-decoration: underline; }
  #secondary li {
    margin-left: 20px;
    list-style: circle; }
  #secondary hr {
    border: 0;
    height: 3px;
    background-color: #fd1c15;
    color: #fd1c15;
    margin: 20px -25px; }
  #secondary h4 {
    margin: 5px 0 15px 0; }
  #secondary #twitterHeadline {
    margin-top: 15px;
    height: 40px; }
    #secondary #twitterHeadline h4 {
      position: absolute;
      margin: 10px 0 10px -37px;
      padding: 7px 15px 7px 15px;
      font-weight: bold;
      background-color: #fd1c15;
      display: inline;
      color: black; }
    #secondary #twitterHeadline .flag {
      width: 0;
      height: 0;
      line-height: 0;
      border-left: 12px solid transparent;
      border-top: 12px solid #ab0701;
      position: absolute;
      top: 100%;
      left: 0; }
  #secondary #twitterFollow {
    position: absolute;
    top: 31px;
    left: 110px; }
    #secondary #twitterFollow a {
      text-decoration: none; }
  #secondary #twitter ul {
    margin: 10px 0; }
  #secondary #twitter li {
    padding: 10px 0;
    margin-left: 0;
    border-bottom: 1px solid #b1b1b1;
    list-style-type: none; }
  #secondary #twitter li:last-of-type {
    border-bottom: 0px;
    padding-bottom: 0; }
  #secondary #twitter #johntalking {
    margin: 0 0 -23px 0; }
  #secondary #categories, #secondary #recentPosts {
    color: #dd0902; }
    #secondary #categories a, #secondary #recentPosts a {
      color: white; }
  #secondary #recentPosts li {
    margin-bottom: 10px; }
  #secondary #askMe #name, #secondary #askMe #from, #secondary #askMe #message {
    font-size: 10px;
    width: 190px;
    padding: 0 10px;
    border: 0;
    margin-bottom: 10px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box; }
  #secondary #askMe #name, #secondary #askMe #from {
    height: 24px; }
  #secondary #askMe #message {
    padding: 10px; }
  #secondary #askMe .circle {
    width: 20px;
    height: 20px;
    background-image: url(/images/static/arrow_10x13.png);
    background-position: 7px 4px;
    position: relative;
    top: 1px; }
  #secondary #askMe #submit_callout {
    text-transform: uppercase;
    font-size: 11px;
    margin-right: 2px; }
  #secondary .igcaption {
    font-size: 13px;
    font-weight: 300;
    margin-top: 8px;
    padding-top: 7px;
    border-top: 1px solid #c3c3c3; }

#search_form, #search_form_alt {
  position: relative; }
  #search_form #keywords, #search_form #keywords_alt, #search_form_alt #keywords, #search_form_alt #keywords_alt {
    font-size: 10px;
    width: 200px;
    padding-left: 10px;
    height: 24px;
    border: 0;
    -webkit-border-radius: 12px;
    border-radius: 12px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    outline: 0; }
    #search_form #keywords:focus, #search_form #keywords_alt:focus, #search_form_alt #keywords:focus, #search_form_alt #keywords_alt:focus {
      box-shadow: 0px 0px 0pt 2pt #ab0701; }
  #search_form #keywords_alt, #search_form_alt #keywords_alt {
    width: 207px;
    background-color: #e7e7e7; }

#search_form_alt {
  display: none;
  width: 220px; }

.circle {
  position: absolute;
  top: 0;
  right: 2px;
  background-color: #fd1c15;
  border-radius: 50%;
  width: 26px;
  height: 26px;
  border: 0;
  text-indent: -100px;
  background-image: url(/images/static/arrow_11x15.png);
  background-repeat: no-repeat;
  background-position: 10px 5px; }

footer {
  color: #fd1c15;
  background-color: black;
  width: 984px; }
  footer a {
    color: white;
    text-decoration: none; }
  footer a:hover {
    text-decoration: underline; }
  footer .innerfooterwrap {
    padding: 20px 47px; }
  footer .dayphrase {
    font-style: normal;
    font-weight: 300;
    font-size: 25px; }
  footer .copyright {
    margin-top: 20px;
    font-size: 12px; }
  footer h6 {
    font-size: 14px;
    text-transform: uppercase; }
  footer li {
    list-style-type: none; }
  footer #footer-col1, footer #footer-col2, footer #footer-col3, footer #footer-col4 {
    width: 170px;
    float: left;
    margin-bottom: 40px; }
  footer #footer-col1 {
    width: 250px; }
  footer #footer-col2 .secondary-placement {
    display: none; }
  footer #footer-col1-alt {
    display: none; }

@media screen and (max-width: 1008px) {
  body {
    font-size: 0.8571428571em; }

  #content {
    width: 696px; }

  article {
    width: 600px; }

  #search_form_alt {
    display: block;
    position: absolute;
    top: 80px;
    left: 430px; }

  #tagline {
    display: none; }

  #secondary {
    display: none; }

  #pagefilter {
    margin: 46px;
    font-size: 1.9em; }

  footer {
    width: 696px; }
    footer #footer-col2 .secondary-placement {
      display: block; }
    footer #footer-col4 {
      display: none; } }
@media screen and (max-width: 752px) {
  body {
    font-size: 0.8571428571em; }

  #pagefilter {
    margin: 35px;
    font-size: 1.75em; }

  #content {
    width: 408px; }
    #content nav {
      top: 190px;
      left: 49px; }
    #content #primary {
      width: 408px; }
      #content #primary article {
        width: 340px;
        margin: 34px; }
        #content #primary article .date {
          margin: 10px 0 20px -46px; }
        #content #primary article .tagged {
          display: none; }
        #content #primary article .metadata {
          min-height: 70px; }
        #content #primary article .socialbuttons {
          position: absolute;
          top: 44px; }
    #content #pagination {
      margin: 24px 34px; }
    #content footer {
      width: 408px; }
      #content footer .innerfooterwrap {
        padding: 20px 35px 20px 40px; }
      #content footer #footer-col1, #content footer #footer-col2, #content footer #footer-col3, #content footer #footer-col4 {
        width: 165px;
        float: left;
        margin-bottom: 40px; }
      #content footer #footer-col1 {
        display: none; }
      #content footer #footer-col1-alt {
        display: block;
        clear: left; }

  #site_nav {
    height: 290px; }

  #search_form_alt {
    top: 246px;
    left: 38px;
    width: 333px; }
    #search_form_alt #keywords_alt {
      width: 320px; }

  #logo {
    margin-left: 40px; }

  .featureImage {
    width: 340px; } }
@media screen and (max-width: 464px) {
  #logo {
    width: 216px;
    margin-left: 24px; }

  #pagefilter {
    margin: 25px 24px 55px;
    font-size: 1.5em; }

  html {
    width: 100%; }

  #content {
    width: 264px; }
    #content #site_nav {
      width: 242px;
      margin-left: 0px; }
    #content #primary {
      width: 264px; }
      #content #primary nav {
        font-size: 16px;
        top: 150px;
        left: 32px; }
        #content #primary nav li {
          float: left;
          margin: 0 4px 12px;
          list-style: none; }
          #content #primary nav li a {
            text-decoration: none;
            color: rgba(0, 0, 0, 0.85); }
          #content #primary nav li a:hover {
            text-decoration: underline;
            color: black; }
        #content #primary nav .home {
          margin-left: 14px; }
        #content #primary nav .software {
          margin-left: 28px; }
        #content #primary nav li.work:after {
          content: ""; }
      #content #primary #search_form_alt {
        width: 233px;
        top: 235px;
        left: 15px; }
        #content #primary #search_form_alt #keywords_alt {
          width: 220px; }
      #content #primary h2.title {
        font-size: 22px;
        line-height: 27px;
        margin: 23px 0 18px 0; }
        #content #primary h2.title a {
          text-decoration: none; }
      #content #primary article {
        width: 216px;
        margin: 24px; }
        #content #primary article .date {
          margin: 10px 0 20px -36px; }
        #content #primary article .tagged {
          display: none; }
        #content #primary article .metadata {
          min-height: 70px; }
          #content #primary article .metadata .textmeta {
            margin-top: 1px; }
          #content #primary article .metadata .author {
            display: none; }
          #content #primary article .metadata .divider {
            display: none; }
        #content #primary article .socialbuttons {
          position: absolute;
          top: 44px;
          left: -10px;
          margin-left: 10px; }
    #content #pagination {
      margin: 24px 24px; }
      #content #pagination .another-page {
        display: none; }
    #content footer {
      width: 264px; }
      #content footer .innerfooterwrap {
        padding: 20px 30px 20px 30px; }
      #content footer #footer-col2 {
        margin-bottom: 20px; }
      #content footer #footer-col1-alt {
        padding-bottom: 40px; }

  .featureImage {
    width: 339px; } }
